libvdpau1-1.1.1-8.6.x86_64.rpm


Advertisement

Description

libvdpau1 - VDPAU wrapper library

Distribution: openSUSE 42.1
Repository: openSUSE Oss all
Package name: libvdpau1
Package version: 1.1.1
Package release: 8.6
Package architecture: x86_64
Package type: rpm
Installed size: 37.88 KB
Download size: 21.77 KB
Official Mirror: ftp.gwdg.de
This package contains the libvdpau wrapper library and the libvdpau_trace debugging library, along with the header files needed to build VDPAU applications. To actually use a VDPAU device, you need a vendor-specific implementation library. Currently, this is always libvdpau_nvidia. You can override the driver name by setting the VDPAU_DRIVER environment variable.

Alternatives

Provides

  • config(libvdpau1) = 1.1.1-8.6
  • libvdpau = 1.1.1-8.6
  • libvdpau.so.1()(64bit)
  • libvdpau1 = 1.1.1-8.6
  • libvdpau1(x86-64) = 1.1.1-8.6

Obsoletes

  • libvdpau < 1.1.1-8.6

    Download

    Install Howto

    Install libvdpau1 rpm package:

    # zypper install libvdpau1

    Files

    • /etc/vdpau_wrapper.cfg
    • /usr/bin/vdpauinfo
    Advertisement
    Advertisement